Drupal 6.x

Drupal per gestire interventi tecnici...

Inviato da frema il 22 marzo, 2016 - 15:00. Ritratto di frema

Salve,
vorrei provare a realizzare con Drupal un gestionale per schede di intervento tecnico.
-Un utente amministratore deve poter creare un utente-cliente.
-Creato l'utente-cliente, l'utente amministratore deve poter aggiungere una "scheda di lavorazione" (un contenuto appositamente creato) che sia legata all'utente-cliente.
Non sembra difficile ma quello che mi sfugge è come attivare la relazione tra UN utente-cliente e MOLTE "schede di lavorazione".

Quando migrare D6 a D7

Inviato da zappa301 il 21 febbraio, 2016 - 16:35. Ritratto di zappa301

Ciao a tutti. Scrivo per chiedere un consiglio generico. Ho un sito in D6 su cui sto lavorando per passarlo in D7. In questi giorni il cliente mi ha chiesto di apportare alcune modifiche sostanziali, niente di che ma certamente queste modifiche mi porteranno a perdere tempo e a dover posticipare la migrazione. La domanda è: considerando che sul sito ufficiale .org dicono che dal 24 febbraio 2016 la versione D6 non sarà più supportata, quanto tempo ho perché D6 non sia più utilizzabile?

Modulo che non compare in admin/build/modules ma invece c'è via FTP

Inviato da sandro xy il 9 febbraio, 2016 - 19:13. Ritratto di sandro xy

D6
Il sistema mi dice che devo disattivare il modulo File Framework 6.x-1.4

Ma il modulo non compare in admin/build/modules e dunque come si fa a disattivarlo ?

Lo stesso modulo compare invece se entro nel sito via FTP in /sites/all/modules

Grazie per le risposte

Errori dopo aggiornamento PHP

Inviato da Fuxas il 9 settembre, 2015 - 10:21. Ritratto di Fuxas



Ciao a tutti, in seguito ad una comunicazione del mio provider (dreamhost) che annunciava l'aggiornamento di PHP a minimo la versione 5.5, per cui ho provveduto dal pannello di controllo del dominio a settare prima php 5.5 e poi 5.6, così facendo però in ogni pagina ho diversi errori (vedere file allegato) in alcuni moduli, davvero brutti da vedersi a chi consulta il sito. Preciso che i modulo sono tutti aggiornati.
Io non sono un esperto in materia, per cui non so dove e come mettere le mani.

Grazie a tutti

Problemi Aggiornamento core alla 6.37

Inviato da ffpaolo il 2 settembre, 2015 - 18:07. Ritratto di ffpaolo

Ciao a tutti, ho aggiornato il core alla 6.37, come consigliato, ma appena lancio l'update.php compare un bel FATAL ERROR, succede anche in locale, non mi era mai capitato.
Reinstallando la versione 6.36, purtroppo non cambia molto, non capisco prorpio cosa possa essere successo, ripetuto il processo 3 volte ma nulla, non vuole andare,e il sito online non si vede.

Uso acquia drupal, se può servire a risolvere...

grazie